List default policy versions
GET
Up to the 50 most recent versions of the default policy for the workspace (or one repository with coding_repository_id), newest first, with the current one marked. Requires the coding:policy:read scope.
CustomerApiKeyheader
AuthorizationBearer <API Key>Customer API key sent as a bearer token
coding_repository_id?|nullRequest fulfilled, document follows
application/json- response
entries*array<>curl -X GET 'https://api.syndai.ai/api/v1/external/coding/policy/defaults/history'Example Response
{ "entries": [ { "coding_repository_id": "0d18edb4-5201-4374-8af8-14fdbf761813", "config": {}, "is_current": true, "updated_at": "2019-08-24T14:15:22Z", "version": 0 } ]}